Quagga CVE-2016-1245 — уязвимость переполнения буфера

28.10.2016 в Новости IT

Quagga CVE-2016-1245 Buffer Overflow Vulnerability Vuln: Quagga CVE-2016-1245 Buffer Overflow Vulnerability

Комментирование закрыто.